---
import "./pagination.sass";
const { page } = Astro.props;
---

<div class="pages">
  {page.url.first ? <a href={page.url.first}>{"<<"} First</a> : null}
  {page.url.prev ? <a href={page.url.prev}>{"<"}Previous</a> : null}
  <span> Page {page.currentPage}/ {page.lastPage} </span>
  {page.url.next ? <a href={page.url.next}>Next {">"}</a> : null}
  {page.url.last ? <a href={page.url.last}>Last {">>"}</a> : null}
</div>
